.btn-outline-dark {
  background-color: #212529;
  color: white;
}

.btn-outline-dark:hover {
  background-color: #2e2b2b;
  color: white;
}

/* BELUM DITONTON */
.btn-outline-primary {
  background-color: #0d6efd;
  color: white;
}

.btn-outline-primary:hover {
  background-color: #0b5ed7;
  color: white;
}

/* SUDAH DITONTON */
.btn-outline-success {
  background-color: #198754;
  color: white;
}

.btn-outline-success:hover {
  background-color: #157347;
  color: white;
}